{
    "dc_identifier": "nl.gm0489.2c.2010.1135236-1",
    "dc_title": "commissie Samenleving 2010-11-30 - Opening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2010-11-30. Onderdeel: Opening.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/306087",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2010-11-30",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0489.2c.2010.1135236-1",
    "dc_externalIdentifier": "1135237",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-11-30",
    "foi_meetingNumber": "1135236",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2010.1135236-1.doc.1",
            "dc_title": "adviezen commissie Samenleving 30 november 2010",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3707162/2"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2010.1135236-1.doc.2",
            "dc_title": "Verslag openbare commissie Samenleving 30 november 2010",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3707163/2"
        }
    ]
}